package org.kne.cloud.network.srv6;

import java.nio.ByteBuffer;

public class PAD1SegmentRoutingTLV extends IPv6SegmentRoutingTLV {

	public PAD1SegmentRoutingTLV() {
		super(IPv6SegmentRoutingTLV.PAD1);
	}

	public PAD1SegmentRoutingTLV(ByteBuffer klalbHeader) {
		super(klalbHeader);
	}

	@Override
	public String toString() {
		return "PAD1SegmentRoutingTLV []";
	}

}
